[Info]
Provider=PVCS Version Manager

[Show Comment]
CheckOut=Enabled
CheckIn=Enabled
Add=Disabled
Remove=Enabled

[Show Options]
CheckOut=Enabled
CheckIn=Enabled
UndoCheckOut=Enabled
Get=Enabled
Add=Disabled
Remove=Enabled

[Other]
ReOpenOnRefresh=Enabled
QueryStatusOnRefresh=Disabled
